Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236472 - gnome-applet-vm broken upgrade path from fc6->f7/devel
Summary: gnome-applet-vm broken upgrade path from fc6->f7/devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-14 19:39 UTC by Kevin Fenzi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 13:17:28 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2007-04-14 19:39:04 UTC
Description of problem:

A new version was pushed to fc6 updates that is newer than the version currently
available in devel/f7. This breaks the upgrade path. 

    gnome-applet-vm
      FC6-updates > FC7 (0:0.1.2-1 > 0:0.1.0-2.fc7)

Can you please push a new version to devel/fc7?
Note that we are in feature freeze now, so if you are introducing new features, 
you may need to get approval from releng.


Note You need to log in before you can comment on or make changes to this bug.